*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.navbar{
    width: 95%;
    margin: auto;
    padding: 10px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.par{
    width: 100%;
    height: 100%;
    min-height: 100vh;
    background-image: linear-gradient(rgba(0,0,0,0.50),rgba(0,0,0,0.50)),url(lGbg.png);
    background-size:cover;
    background-position: center;
    display: flex;
    flex-direction: column;
}
.logo{
    width: 120px;
    height: 90px;
    cursor: pointer;
}
.navbar ul li {
    list-style: none;
    display: inline-block;
    margin: 0 20px;
    position: relative;
}
.navbar ul li a {
    text-decoration: none;
    color: white;
    text-transform: uppercase;
}
.navbar ul li ::after{
    content: "";
    height: 2px;
    width: 0%;
    background: white;
    position: absolute;
    left: 0;
    bottom: -10px;
    transition: 0.5s;
}
.navbar ul li :hover::after{
    width: 100%;
}

.contentSecGameList{
    margin: 20px 25px;
    flex-grow: 1;
    text-align: center;
    color: white;
    display: flex;
    
}

.adsSec{ 
    min-width: 30vw;
}

button{
    width: 250px;
    padding: 15px 0;
    text-align: center;
    margin: 20px ;
    margin-bottom:4px;
    border-radius: 25px;
    font-weight: bold;
    border: 2px solid;
    background: transparent;
    color: white;
    cursor: pointer;
}
.buttonHolder{
    min-height: 25vh;
}

.spaceDiv{
    height: 14px;
}
.card{
    
    display: flex;
    flex-direction: column;
}
.cardImg{
    width: 200px;
    height: 100px;
    /* display: inline-block ; */
    border-radius: 10px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    padding: 15px 25px;
    box-sizing: border-box;
    cursor: pointer;
    /* margin: 10px 15px; */
    background-image: url(Wordle.png);
    background-position: center;
    background-size: cover;
    transition: transform .5s;
}
.cardImg :hover{
    transform:translateY(-10px);
}
.cardTitle{
    width: 200px;
    height: 40px;
    border-radius: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: rgba(255, 255, 255, 0.237);
    display: flex;
    justify-content: center;
    align-items: center;
}
.cardTitle h3 {
    color: black;
    
}

